Page MenuHomePhabricator

Latitude and longitude are reversed
Closed, ResolvedPublic

Description

On maps preview lat/long values are reversed in the top right corner.
For ex on https://fr.wikipedia.org/wiki/Tour_Eiffel#/maplink/0f it should be 48.8548, 2.2953 instead of 2.2953, 48.8548.
External links are ok, only the preview is impacted.

Event Timeline

Framawiki triaged this task as High priority.May 7 2018, 6:10 PM
Framawiki created this task.
Restricted Application added a project: Discovery. · View Herald TranscriptMay 7 2018, 6:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 431623 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[mediawiki/extensions/Kartographer@master] Latitude and longitude are reversed

https://gerrit.wikimedia.org/r/431623

Framawiki updated the task description. (Show Details)May 7 2018, 6:14 PM

Change 431623 merged by jenkins-bot:
[mediawiki/extensions/Kartographer@master] Latitude and longitude are reversed

https://gerrit.wikimedia.org/r/431623

Framawiki closed this task as Resolved.May 7 2018, 8:38 PM
Vvjjkkii renamed this task from Latitude and longitude are reversed to igdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Framawiki as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from igdaaaaaaa to Latitude and longitude are reversed.Jul 2 2018, 6:19 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Framawiki.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.